<!DOCTYPE html>
<html>
<head>
	<title>Encabezados</title>
	<meta charset="UTF-8">

	<style type="text/css">
		h1, h2, h3
		{
			color: blue;
		}
	</style>
</head>
<body>
	<h1> Encabezado de nivel 1 </h1>
	Un texto bajo el encabezado
	<h2> Encabezado de nivel 2 </h2>
		Un texto bajo el encabezado
	<h3> Encabezado de nivel 3 </h3>
		Un texto bajo el encabezado
	<h4> Encabezado de nivel 4 </h4>
		Un texto bajo el encabezado
	<h5> Encabezado de nivel 5 </h5>	
	Un texto bajo el encabezado
	<h6> Encabezado de nivel 6 </h6>
		Un texto bajo el encabezado


</body>
</html>